<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'de', version '4.0'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Abschnitt hinzufügen';
$string['cannotconvertuploadedimagetodisplayedimage'] = 'Das hochgeladene Bild kann nicht in ein anzuzeigendes Bild umgewandelt werden - {$a}. Melden Sie bitte die Fehlerdetails und die Infos aus der Datei php.log an die Entwickler/innen.';
$string['cannotgetmanagesectionimagelock'] = 'Das Abschnittsbild kann nicht gesperrt werden. Das könnte passieren, wenn zwei Bearbeiter/innen gleichzeitig Einstellungen vornehmen.';
$string['centre'] = 'Zentriert';
$string['crop'] = 'Zuschneiden';
$string['currentsection'] = 'Dieser Abschnitt';
$string['default'] = 'Standard - {$a}.';
$string['defaultdisplayedimagefiletype'] = 'Angezeigter Bildtyp';
$string['defaultdisplayedimagefiletype_desc'] = 'Diese Option setzt den angezeigten Bildtyp.';
$string['defaultimagecontainerratio'] = 'Seitenverhältnis des Bildcontainers relativ zur Breite (Standard)';
$string['defaultimagecontainerratio_desc'] = 'Wählen Sie das standardmäßige Seitenverhältnis des Bildcontainers relativ zur Breite.';
$string['defaultimagecontainerwidth'] = 'Breite des Bildcontainers (Standard)';
$string['defaultimagecontainerwidth_desc'] = 'Wählen Sie die standardmäßige Breite des Bildcontainers.';
$string['defaultimageresizemethod'] = 'Bildgrößenanpassung (Standard)';
$string['defaultimageresizemethod_desc'] = 'Wählen Sie die standardmäßige Methode zur Anpassung der Bildgrösse an den Container.';
$string['defaultsinglepagesummaryimage'] = 'Rasterbild in der Abschnittsbeschreibung anzeigen';
$string['defaultsinglepagesummaryimage_desc'] = 'Das Rasterbild für diesen Abschnitt wird in der Abschnittsbeschreibung angezeigt, wenn es eine solche Abschnittsbeschreibung im Abschnitt gibt.';
$string['deletesection'] = 'Abschnitt löschen';
$string['editsection'] = 'Abschnitt bearbeiten';
$string['editsectionname'] = 'Abschnittsname bearbeiten';
$string['formatnotsupported'] = 'Format wird auf diesem Server nicht unterstützt. Korrigieren Sie bitte die Systemkonfiguration, so dass die PHP-Extension GD installiert ist - {$a}.';
$string['functionfailed'] = 'Die Funktion konnte nicht auf Bild angewendet werden - {$a}.';
$string['hidefromothers'] = 'Abschnitt verbergen';
$string['imagecontainerratio'] = 'Bildcontainerverhältnis relativ zur Breite einstellen';
$string['imagecontainerratio_help'] = 'Stellen Sie das Bildcontainerverhältnis auf einen der folgenden Werte ein: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 oder 3-4.';
$string['imagecontainerwidth'] = 'Breite des Bildcontainers';
$string['imagecontainerwidth_help'] = 'Wählen Sie einen der folgenden Werte für den den Bildcontainer: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 oder 768';
$string['imageresizemethod'] = 'Größenänderungsmethode auswählen';
$string['imageresizemethod_help'] = 'Stellen Sie die Bildgrößenänderungsmethode auf "Skalieren" oder "Zuschneiden" ein, wenn Sie die Bildgröße an den Container anpassen.';
$string['information'] = 'Information';
$string['informationsettings'] = 'Informationseinstellungen';
$string['informationsettingsdesc'] = 'Informationen zum Grid-Format';
$string['left'] = 'Links';
$string['markedthissection'] = 'Der Abschnitt ist als aktueller Abschnitt hervorgehoben.';
$string['markthissection'] = 'Abschnitt als aktuell hervorheben';
$string['mimetypenotsupported'] = 'Dieser Mime-Typ wird für das Grid-Format nicht unterstützt - {$a}.';
$string['newsectionname'] = 'Neuer Name für Abschnitt {$a}';
$string['noimageinformation'] = 'Fehlende Bildinformation - {$a}';
$string['numbersections'] = 'Anzahl der Abschnitte';
$string['off'] = 'Aus';
$string['original'] = 'Original';
$string['originalheightempty'] = 'Originalhöhe ist leer - {$a}';
$string['originalwidthempty'] = 'Originalbreite ist leer - {$a}';
$string['page-course-view-grid'] = 'Jede Kursstartseite im Grid-Format';
$string['page-course-view-grid-x'] = 'Jede Kursseite im Grid-Format.';
$string['pluginname'] = 'Grid Format';
$string['privacy:nop'] = 'Das Grid-Format speichert zahlreiche Einstellungen in der Konfiguration. Keine der Einstellungen ist personenbezogen. Trainer/innen müssen sicherstellen, dass in keinem der Freitextfelder personenbezogene Daten eingegeben werden. Das Setzen einer Einstellung führt dazu, dass diese Aktion innerhalb des zentralen Logdaten protokolliert wird, und zwar mit der ID der Person, die die Einstellung vorgenommen hat. Dies liegt außerhalb der Kontrolle des Grid-Formats. Beim Hochladen von Bildern sollten Sie die möglicherweise eingebetteten Standortdaten (EXIF GPS) oder personenbezogene Daten vermeiden. Andernfalls wäre es möglich, orts- und personenbezogene Daten aus den Bildern zu extrahieren. Wenn Sie datenschutzrechtliche Bedenken haben, sollten Sie das Grid-Format entfernen.';
$string['reporterror'] = 'Melden Sie bitte alle Fehler und Information aus der Datei php.log an die Entwickler/innen.';
$string['right'] = 'Rechts';
$string['scale'] = 'Skalieren';
$string['section0name'] = 'Allgemein';
$string['sectionbreak'] = 'Abschnittsumbruch';
$string['sectionbreak_help'] = 'Das Raster soll bei diesem Abschnitt umgebrochen werden.';
$string['sectionbreakheading'] = 'Überschrift des Abschnittsumbruchs';
$string['sectionbreakheading_help'] = 'Zeigen Sie diese Überschrift an der Stelle an, an der dieser Abschnitt das Raster umbricht. HTML kann verwendet werden.';
$string['sectionchangecoursesettings'] = 'Ändern Sie die Anzahl der Abschnitte in den Kurseinstellungen.';
$string['sectionimage'] = 'Abschnittsbild';
$string['sectionimage_help'] = 'Abschnittsbild';
$string['sectionimagealttext'] = 'Alternativtext';
$string['sectionimagealttext_help'] = 'Dieser Text wird als Alternativtext für das Bild verwendet.';
$string['sectionname'] = 'Abschnitt';
$string['settings'] = 'Einstellungen';
$string['settingssettings'] = 'Einstellungen';
$string['settingssettingsdesc'] = 'Einstellungen für das Grid-Format';
$string['showfromothers'] = 'Abschnitt anzeigen';
$string['singlepagesummaryimage'] = 'Rasterbild in der Abschnittsbeschreibung anzeigen';
$string['singlepagesummaryimage_help'] = 'Das Rasterbild für diesen Abschnitt wird in der Abschnittsbeschreibung angezeigt, wenn es eine solche Abschnittsbeschreibung im Abschnitt gibt.';
$string['topic'] = 'Abschnitt';
$string['topic0'] = 'Allgemein';
$string['versionalpha'] = 'Alphaversion - hat ziemlich sicher Fehler. Dies ist eine Entwicklungsversion! Denken Sie nicht einmal daran, diese Version auf einem Produktionsserver zu installieren!';
$string['versionbeta'] = 'Betaversion - hat wahrscheinlich Fehler. Diese Version steht nur zum Testen durch Administrator/innen auf einem Testserver bereit.';
$string['versioninfo'] = 'Release {$a->release}, Version {$a->version} für Moodle {$a->moodle}';
$string['versionrc'] = 'Release Candidate Version - kann Fehler haben. Testen Sie das Plugin intensiv auf einem Testserver, bevor Sie es auf einem Produktivserver einsetzen.';
$string['versionstable'] = 'Stabile Version - kann Fehler haben. Testen Sie das Plugin auf einem Testserver, bevor Sie es auf einem Produktivserver einsetzen.';
$string['webp'] = 'WebP';
