<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_learnr', language 'de', version '4.0'.
 *
 * @package     theme_learnr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitynavdisplay'] = 'Anzeige der Aktivitätsnavigation';
$string['activitynavdisplay_desc'] = 'Wenn Sie den Kursindex anzeigen, ist das Menü zur Aktivitätsnavigation standardmäßig ausgeblendet. Mit diesem Schalter können Sie steuern, wann und wo das Aktivitätsnavigationsmenü angezeigt wird.';
$string['actnav_all_off'] = 'Alles ausschalten';
$string['actnav_all_on'] = 'Alles einschalten';
$string['actnav_bottom_on'] = 'Fußbereich einschalten';
$string['actnav_top_on'] = 'Kopfbereich einschalten';
$string['alert'] = 'Warnmeldung Startseite';
$string['alert_desc'] = 'Das ist eine spezielle Warnmeldung, die auf der Startseite erscheint.';
$string['backgroundimage'] = 'Kopfbild für alle Kurse';
$string['backgroundimage_desc'] = 'Dieses Bild wird auf der gesamten Website als standardmäßiges Kurskopfbild verwendet. Es kann mit dem Kontrollkästchen auf dieser Seite als einziges Bild vorgegeben werden.';
$string['bodybg'] = 'Hintergrundfarbe des Randbereichs';
$string['bodybg_desc'] = 'Hintergrundfarbe des Randbereichs festlegen';
$string['choosereadme'] = 'Das Design LearnR ist eine Erweiterung für das Design Boost, das von Moodle bereitgestellt wird.';
$string['closecoursedashboard'] = 'Schließen';
$string['colorsettings'] = 'Farbeinstellungen';
$string['configtitle'] = 'LearnR';
$string['contentsettings'] = 'Inhaltsbereiche';
$string['courseboxheight'] = 'Höhe der Kurskacheln';
$string['courseboxheight_desc'] = 'Diese Einstellung steuert die Höhe der Kurskacheln auf der Startseite und in den Kursbereichen';
$string['coursedashbutton'] = 'Kurs-Dashboard';
$string['courseiconsize'] = 'Größe der Kurs-Icons';
$string['courseiconsize_desc'] = 'Diese Einstellung legt die Größe der Aktivitätssymbole auf der Kursseite fest. Für Aktivitätsseiten sind aufgrund von Seitenlayoutbeschränkungen standardmäßig 50 Pixel eingestellt.';
$string['coursestyle1'] = 'Kacheln 1';
$string['coursestyle10'] = 'Boost - ohne Änderung';
$string['coursestyle2'] = 'Kacheln 2';
$string['coursestyle3'] = 'Kacheln 3';
$string['coursestyle4'] = 'Kacheln 4 - mit Kursbeschreibung';
$string['coursestyle5'] = 'Horizontal 1';
$string['coursestyle6'] = 'Horizontal - mit Hintergrund und allen Details';
$string['coursestyle7'] = 'Horizontal - mit Hintergrund, Titel und Trainer/in';
$string['coursestyle8'] = 'Horizontal 2 - mit Spalten';
$string['coursestyle9'] = 'Schulung - minimal mit Abschlussfortschritt';
$string['coursetilestyle'] = 'Anzeige der Kurskacheln';
$string['coursetilestyle_desc'] = 'Sie können aus den folgenden Darstellungen auswählen, wie Kurse auf der Startseite und in den Kursbereichen angezeigt werden sollen.';
$string['createinfo'] = 'Taste für Kursersteller/in';
$string['createinfodesc'] = 'Diese Taste erscheint auf der Startseite, wenn Nutzer/innen neue Kurse erstellen können. Diejenigen mit der Rolle "Kursersteller/in" auf Website-Ebene sehen diese Taste.';
$string['dangercolor'] = 'Farbe Danger';
$string['displaybottom'] = 'Am unteren Ende der Seite anzeigen';
$string['displaytop'] = 'Am oberen Rand der Seite anzeigen';
$string['drawerbg'] = 'Hintergrundfarbe für Leiste';
$string['drawerbg_desc'] = 'Legen Sie die Hintergrundfarbe der Leiste fest.';
$string['easyenrollbtn'] = 'Codes für einfache Kurseinschreibung';
$string['enrollcoursecard'] = 'Zum Kurs';
$string['fptextbox'] = 'Startseite Textbox für angemeldete Nutzer/innen';
$string['fptextbox_desc'] = 'Diese Textbox erscheint auf der Startseite, wenn Nutzer/innen sich angemeldet haben. Sie ist ideal zum platzieren einer Willkommensnachricht und Anweisungen beim Lernen.';
$string['fullwidthpage'] = 'Anzeige in der vollen Fensterbreite';
$string['fullwidthpage_desc'] = 'Mit dieser Option lassen sich Seiten in der vollen Fensterbreite anzeigen. Dies sorgt für Konsistenz im gesamten Kurs. Wenn Sie diese Option deaktivieren, werden die standardmäßigen schmalen Boost-Seitenbreiten wiederhergestellt.';
$string['iconadministrationcolor'] = 'Icon-Set: Administration';
$string['iconassessmentcolor'] = 'Icon-Set: Bewertung';
$string['iconcollaborationcolor'] = 'Icon-Set: Zusammenarbeit';
$string['iconcommunicationcolor'] = 'Icon-Set: Kommunikation';
$string['iconcontentcolor'] = 'Icon-Set: Inhalt';
$string['iconinterfacecolor'] = 'Icon-Set: Interface';
$string['iconnavheading'] = 'Navigationssymbole';
$string['iconnavinfo'] = 'Navigationssymbole für das Dashboard';
$string['iconnavinfo_desc'] = 'Legen Sie Symboltasten zur Navigation auf der Website an. Diese Symboltasten erscheinen im Dashboard ganz oben.';
$string['iconrootcolor_desc'] = 'Diese Farben werden standardmäßig für die Aktivitätssymbole auf der Kursseite verwendet.';
$string['iconwidth'] = 'Symbolbreite';
$string['iconwidth_desc'] = 'Breite der 8 individuellen Icons in der Navigationsleiste auf der Website';
$string['iconwidthinfo'] = 'Einstellung der Symboltastenbreite';
$string['iconwidthinfodesc'] = 'Wählen Sie eine Breite aus, die es Ihrem Linktext ermöglicht, in die Symboltastennavigation zu passen.';
$string['infocolor'] = 'Infofarbe';
$string['latestcourses'] = 'Aktuelle Kurse';
$string['marketboxbuttoncolor'] = 'Farbe der Marketingbox-Schaltfläche';
$string['marketboxbuttoncolor_desc'] = 'Hintergrundfarbe der Taste für die Marketingbox';
$string['marketboxcolor'] = 'Farbe des Marketingbox-Hintergrunds';
$string['marketboxcolor_desc'] = 'Hintergrundfarbe für die Marketingbox';
$string['marketboxcontentcolor'] = 'Farbe des Marketingbox-Inhaltshintergrunds';
$string['marketboxcontentcolor_desc'] = 'Hintergrundfarbe für den Inhalt der Marketingbox. Hier erscheint der Text im Marketing Spot und kann sich von der Hintergrundfarbe der Box unterscheiden, um die Aufmerksamkeit auf den Text zu lenken.';
$string['marketicon'] = 'Kategorie-Icon';
$string['marketicon_desc'] = 'Wählen Sie ein Icon, das die Kursbereiche repräsentiert';
$string['marketing'] = 'Marketing-Kacheln';
$string['marketing1'] = 'Marketing Spot 1';
$string['marketing2'] = 'Marketing Spot 2';
$string['marketing3'] = 'Marketing Spot 3';
$string['marketingbuttontext'] = 'Linktext';
$string['marketingbuttontextdesc'] = 'Text, der auf der Taste erscheinen soll';
$string['marketingbuttonurl'] = 'Link-URL';
$string['marketingbuttonurldesc'] = 'URL, zu der ein Klick auf die Taste führen soll';
$string['marketingcontent'] = 'Inhalt';
$string['marketingcontentdesc'] = 'Inhalt, der in der Marketingbox angezeigt werden soll. Halten Sie es kurz und bündig.';
$string['marketingdesc'] = 'Dieses Design bietet die Möglichkeit, drei „Marketing“- oder „Anzeigen“-Spots direkt unter der Diashow zu aktivieren. Diese ermöglichen es Ihnen, Kerninformationen für Ihre Nutzer/innen einfach zu identifizieren und direkte Links bereitzustellen.';
$string['marketingheading'] = 'Marketing-Kacheln';
$string['marketingheadingsub'] = 'Drei Bereiche auf der Startseite, um Infos und Links hinzuzufügen';
$string['marketingheight'] = 'Höhe der Marketing-Bilder';
$string['marketingheightdesc'] = 'Wenn Sie Bilder in den Marketingboxen anzeigen möchten, können Sie hier deren Höhe festlegen.';
$string['marketingicon'] = 'Link-Symbol';
$string['marketingicondesc'] = 'Name des Icons, das Sie für die Marketing-URL-Schaltfläche verwenden wollen. Eine Liste finden Sie <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">hier</a>. Nur eingeben, was nach "fa-" kommt, z.B. "star".';
$string['marketingimage'] = 'Bild';
$string['marketingimage_desc'] = 'Dies bietet die Möglichkeit, ein Bild im Marketing-Spot anzuzeigen.';
$string['marketinginfodesc'] = 'Geben Sie die Einstellungen für Ihren Marketing-Spot ein. Damit der Marketing-Spot angezeigt wird, ist ein Titel erforderlich. Der Titel aktiviert den individuellen Marketing-Spot.';
$string['marketingtitle'] = 'Titel';
$string['marketingtitledesc'] = 'Titel, der im Marketing-Spot angezeigt werden soll. Es muss ein Titel angegeben werden, damit der Marketing-Spot erscheint.';
$string['marketingurltarget'] = 'Linkziel';
$string['marketingurltargetdesc'] = 'Wählen Sie, wie der Link im Browser geöffnet werden soll';
$string['marketingurltargetnew'] = 'Neue Seite';
$string['marketingurltargetparent'] = 'Übergeordneter Frame';
$string['marketingurltargetself'] = 'Aktuelles Fenster';
$string['markettextbg'] = 'Marketing-Kachel Texthintergrund';
$string['markettextbg_desc'] = 'Hintergrundfarbe für den Textbereich der Marketing-Kacheln.';
$string['myprogresspercentage'] = '% abgeschlossen';
$string['navbarbg'] = 'Hintergrundfarbe der Navigationsleiste';
$string['navbarbg_desc'] = 'Hintergrundfarbe der Navigationsleiste festlegen';
$string['navbarlink_desc'] = 'Farbe der Links in der Navigationsleiste festlegen';
$string['navicon'] = 'Icon';
$string['navicon1'] = 'Symbol 1';
$string['navicon2'] = 'Symbol 2';
$string['navicon3'] = 'Symbol 3';
$string['navicon4'] = 'Symbol 4';
$string['navicon5'] = 'Symbol 5';
$string['navicon6'] = 'Symbol 6';
$string['navicon7'] = 'Symbol 7';
$string['navicon8'] = 'Symbol 8';
$string['naviconbuttontext'] = 'Linktext';
$string['naviconbuttontextdesc'] = 'Dieser Text erscheint unter dem Icon.';
$string['naviconbuttonurl'] = 'Link-URL';
$string['naviconbuttonurldesc'] = 'Verlinkte URL, auf die die Symboltaste weiterleiten soll. Sie können überall hin verlinken, einschließlich externer Websites. Geben Sie einfach die vollständige URL ein. Wenn sich Ihr Moodle in einem Unterverzeichnis befindet, funktioniert die Standard-URL nicht. Passen Sie bitte die URL entsprechend an, z.B.: Wenn Ihr Unterverzeichnis „moodle“ wäre, müsste die URL in /moodle/my/ geändert werden.';
$string['navicondesc'] = 'Name des Icons, das Sie verwenden möchten. Eine Liste finden Sie <a href="https://fontawesome.com/v4.7.0/icons/" target="_new">hier</a>.  Geben Sie die Bezeichnung ein, die nach "fa-" folgt, z.B "star".';
$string['nomycourses'] = 'Sie haben keine Einschreibungen.';
$string['pluginname'] = 'LearnR';
$string['primarynavbarlink'] = 'Primärfarbe Navigationsleiste';
$string['privacy:metadata'] = 'Das Design LearnR speichert keine personenbezogenen Daten.';
$string['region-columna'] = 'Spalte A';
$string['region-columnb'] = 'Spalte B';
$string['region-columnc'] = 'Spalte C';
$string['region-footera'] = 'Fußbereich A';
$string['region-footerb'] = 'Fußbereich B';
$string['region-footerc'] = 'Fußbereich C';
$string['rootcolor_desc'] = 'Diese Farben werden standardmäßig von Bootstrap und Moodle für unterschiedliche Elemente auf der Seite verwendet.';
$string['secondarycolor'] = 'Alternative Farbe';
$string['secondarynavbarlink'] = 'Alternative Farbe für Links in der Navigationsleiste';
$string['sections-boost'] = 'Boost standard';
$string['sections-learnr'] = 'LearnR Stil';
$string['sectionstyle'] = 'Stilauswahl für Kursbereiche';
$string['sectionstyle_desc'] = 'Wählen Sie einen Stil für die Kursbereiche.';
$string['showblockdrawer'] = 'Blockleiste anzeigen';
$string['showblockdrawer_desc'] = 'Blockleiste links auf der Seite anzeigen oder verbergen. Wenn die Leiste verborgen ist, ist das Learn Course Dashboard dreispaltig.';
$string['showcourseindexnav'] = 'Kursindex anzeigen';
$string['showcourseindexnav_desc'] = 'Kursindex-Leiste anzeigen oder verbergen';
$string['showfooterblocks'] = 'Fußbereich anzeigen';
$string['showfooterblocks_desc'] = '3-spaltigen Bereich unterhalb der Kursabschnitte unten auf der Seite anzeigen oder verbergen';
$string['showheaderblockpanel'] = 'Kurskopf-Blockpanel anzeigen';
$string['showheaderblockpanel_desc'] = 'Das Kurskopf-Blockpanel ist ein dreispaltiger Bereich, in dem die Kursblöcke am oberen Rand der Seite angezeigt werden.  Es wird dringend empfohlen, diesen zu verwenden, wenn Sie die Blockleiste ausblenden.';
$string['showlatestcourses'] = '"Zuletzt besucht" Drop Down anzeigen';
$string['showlatestcourses_desc'] = 'Dies zeigt die sieben zuletzt von einer Person besuchten Kurse in einem Drop Down Menü rechts vom Kurstitel. Im Augenblick ist das kein Bestandteil der Hauptnavigation sondern ein Navigationselement auf den Kursseiten.';
$string['showpageimage'] = 'Kopfbild für Kurs anzeigen';
$string['showpageimage_desc'] = 'Nutzerdefinierte Bilder als Hintergrund für den Kopfbereich von Kursseiten verwenden. Es gibt ein Standardbild für das Design und jeder Kurs kann ein benutzerdefiniertes Bild verwenden, das Lehrerinnen/Lehrer in den Kurseinstellungen hochladen können. Sie können auch ein Standardbild in den Einstellungen "Systemweites Bild für den Kopfbereich" auf dieser Seite hochladen.';
$string['showprogressbar'] = 'Kursfortschritt anzeigen';
$string['showprogressbar_desc'] = 'Fortschrittsbalken für Teilnehmer/innen oben auf jeder Kurshauptseite anzeigen';
$string['sitewideimage'] = 'Systemweites Kursbild';
$string['sitewideimage_desc'] = 'Diese Einstellung erzwingt die Verwendung des Design-Standardbildes oder -Hintergrundbildes übergreifend für alle Kurse. Bilder, die in den Kurseinstellungen hochgeladen wurden, werden nicht verwendet.';
$string['sliderinfo'] = 'Spezial-Slider Icon-Schaltfläche';
$string['sliderinfodesc'] = 'Diese Schaltfläche zeigt/versteckt eine spezielle Textbox, die aus der Icon-Navigationsleiste herausfährt. Dies ist ideal, um Kurse zu bewerben, Hilfe anzubieten oder erforderliche Mitarbeiterschulungen aufzulisten.';
$string['slidetextbox'] = 'Slide Textbox';
$string['slidetextbox_desc'] = 'Der Inhalt dieser Textbox wird angezeigt, wenn die Slide-Schaltfläche gedrückt wird.';
$string['successcolor'] = 'Erfolgsfarbe';
$string['togglemarketing'] = 'Position Marketing-Kachel';
$string['togglemarketing_desc'] = 'Legen Sie fest, wo die Marketing-Kacheln auf der Startseite platziert werden.';
$string['trimsummary'] = 'Kursbeschreibung kürzen';
$string['trimsummary_desc'] = 'Geben Sie eine Zahl ein, um die Länge der Kursbeschreibung festzulegen. Die Zahl steht für die Anzahl der angezeigten Zeichen.';
$string['trimtitle'] = 'Kurstitel kürzen';
$string['trimtitle_desc'] = 'Geben Sie eine Zahl ein, um die Titellänge festzulegen. Die Zahl steht für die Anzahl der angezeigten Zeichen.';
$string['viewallcourses'] = 'Alle Kurse anzeigen';
$string['warningcolor'] = 'Warnfarbe';
